/** generales **/
.clavesBox .mainBox .txtBox + .auxBox, .clavesBox.mainBox .auxBox > * + * {margin-top:0}

/* claves/enlaces */
.clavesBox .mainBox .auxBox .links-juicio {position: absolute;top: 0;left: 39%;display: block;/*width: 62%*;*/margin-top: 3%!important;}
.clavesBox .mainBox .auxBox p {float:none;display:block}

.clavesBox article .mainBox .auxBox .links-juicio {border-left: solid .4rem #269aac;padding: 0 1.5rem;}
.clavesBox article .mainBox .auxBox a {display: block;width: 100%;font-size: 4rem!important;line-height: 1.2!important;text-transform: uppercase;font-weight: 500;color: #269aac;border: none;margin: 0;transition:opacity 1s ease;opacity:1}
.clavesBox article .mainBox .auxBox a:hover {opacity:.5}

.clavesBox .g1.size_75 .mainBox .auxBox .links-juicio {left:28%;}
.clavesBox .g1.size_75 article .mainBox .auxBox a {font-size: 3.2rem!important;}

.clavesBox .g2 article .mainBox .auxBox .links-juicio {padding-left:1rem;}
.clavesBox .g2 .mainBox .auxBox .links-juicio {left:36%;width:}
.clavesBox .g2 .mainBox .auxBox a {font-size: 2.2rem!important;}
